@charset "utf-8";
/* CSS Document */
body{
	color: #333;
	line-height: 25px;
	font-size: 21px;
	background-color: #FFF;
	font-family: arial,"Hiragino Sans GB","Microsoft Yahei",sans-serif !important;
	letter-spacing: 2px;	
}
hr{
	border-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-color: #CCC;
	clear: both;
	width: 100%;
	overflow: hidden;
}
table{
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
select{font-size: 15px;
	line-height: 25px;}
a{
	cursor: pointer;
	color: #F60;
}
a:hover{
	color: #9B0000;
	background-position: bottom;
}
.wrapper{
	width: 100%;
	background-image: url(../images/mobile_tab.jpg);
	background-position: center top;
	background-repeat: repeat-x;
}
.section{
	position: relative;
	overflow: hidden;
	}
#customerInfo_content{
	text-align: left;
	margin-left:auto;
	padding-top: 10px;
	width: 600px;
	margin-right: auto;
	padding-right: 5px;
	padding-left: 5px;
}
.head{
	background-image: url(../images/mobile_top_bg.jpg);
	width: 100%;
	height: 66px;
	background-position: center top;
	text-align: center;
}
.head .returnBtn{
	background-image: url(../images/return.jpg);
	background-size:cover;
	height: 66px;
	width: 70px;
	display: block;
	background-repeat: no-repeat;
	float: left;
}
.head .logo{
	background-image: url(../images/mobile_01.jpg);
	background-size:270px 66px;
	height: 66px;
	width: 165px;
	display: block;
	background-repeat: no-repeat;
	float: left;
}
#mobile_tab{
	width: 100%;
	margin: auto;
	position: relative;
	
}
ul.mobile_tab_bg{
	height: 55px;
}
.mobile_tab_bg li{
	color: #000;
	height: 50px;
	width: 120px;
	line-height: 50px;
	text-align: center;
	/*display: inline-block;*/
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	-ms-border-top-left-radius: 8px;
	-ms-border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	margin-right: 5px;
	margin-left: 5px;
	float: left;
}
.mobile_tab_bg li a{
	font-size: 21px;
	text-align: center;
	width: 100%;
	text-indent: 0px;
}
.depositContent{
	background-color: #FFF !important;
	font-size: 21px;
	line-height: 30px;
}

.step_status{
	overflow: hidden;
	max-width:100%;
	margin-top: 10px;
	margin-bottom: 5px;
}

.depositContent_Div{
	margin-top: 10px;
}
.depositContent_Div h3{
	line-height: 40px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	border-radius: 8px;
	background-color: #a1000c !important;
	color: #FFF;
	font-size: 23px;
	margin: 5px;
}
.depositContent_Div h3:hover{
	color: #FF0;
	
}

.reg_box{
	text-align: left;
	letter-spacing: normal;
	width: 340px;
	position: relative;
	margin-right: 10px;
	margin-left: 10px;
}
.reg_box li{
	line-height: 35px;
	width: 340px;
	display: block;
	float: left;
}
.reg_box span.first{
	width: 130px;
	display: block;
	float: left;
	height: 65px;
	font-size: 18px;
}
.reg_input{
	width: 195px;
	height: 25px;
	margin-right: 5px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}
.reg_checkcode{
	width: 105px;height: 25px;margin-right: 5px;float: left;
}
/*新增20140303*/
.del_btn{
	background-image: url(../images/del.png);
	background-repeat: no-repeat;
	display: block;
	height: 24px;
	width: 24px;
}
.input_style2 li.margin_style2{
	border: 1px solid #CCC;
	margin-bottom: 4px;
	width: 96%;
}
.input_style2 .notice1{
	background-color: #EBEBEB;
	margin: 5px;
	padding: 5px;
	width: 94%;
	font-size: 13px;
	color: #000;
	display: block;
	line-height: 20px;
	clear: both;
	letter-spacing: 3px;
}
.new_input{
	width: 97%;
	height: 40px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-left: 5px;
	border-style: none;
}

.new_check_code{
	position: absolute;
	right: 0px;
	margin-top: 13px;
	margin-right: 25px;
	text-align: right;
}
.price_box{
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-bottom:10px;
}
.price {
	float: left;
	
}
/*.price li{
	float: left;
	width: 33%;
	text-align: left;
	line-height: 40px;
}*/
.invoice{
	font-size: 18px;
	letter-spacing: normal;
	line-height: 30px;
}

.reg_btn{
	background-image: url(../images/reg_btn.jpg);
}
.log_btn{background-image: url(../images/log_btn.jpg);}
.btn01{
	background-repeat: no-repeat;
	height: 77px;
	width:250px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-style: none;
	text-indent: -9999;
	cursor: pointer;
	display: inline-block;
}
.btn02{
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	border-radius: 8px;
	height: 70px;
	width: 200px;
	border: 1px solid #999;
	font-size: 21px;
	background-color: #a1000c;
	color: #FFF;
	cursor: pointer;
	position: relative;
	font-family: arial,"Hiragino Sans GB","Microsoft Yahei",sans-serif !important;
	display: block;
	float: left;
	margin-right: 10px;	
}
.btn03{
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	border-radius: 8px;
	height: 70px;
	width: 100px;
	border: 1px solid #666;
	font-size: 21px;
	background-color: #999;
	color: #FFF;
	cursor: pointer;
	position: relative;
	font-family: arial,"Hiragino Sans GB","Microsoft Yahei",sans-serif !important;
	
}
.btn04{
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	border-radius: 8px;
	height: 50px;
	width: 120px;
	border: 1px solid #A94801;
	font-size: 21px;
	background-color: #F60;
	color: #FFF;
	cursor: pointer;
	font-family: arial, "Hiragino Sans GB", "Microsoft Yahei", sans-serif !important;
	margin-left: -60px;
	position: relative;
	left: 50%;
	float: left;
}
.btn05{
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	border-radius: 8px;
	height: 70px;
	width: 150px;
	border: 1px solid #666;
	font-size: 21px;
	background-color: #999;
	color: #FFF;
	cursor: pointer;
	font-family: arial,"Hiragino Sans GB","Microsoft Yahei",sans-serif !important;
	display: block;
	position: relative;
}
.btn06{
	letter-spacing: 0em;
	margin-left: 95px;
	position: relative;
	left: 0%;
	line-height: 50px;
	color: #FFF !important;
	margin-bottom: 20px;
}
.btn07{
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	border-radius: 8px;
	width: 100px;
	border: 1px solid #BB4A00;
	font-size: 15px;
	background-color: #F60;
	cursor: pointer;
	position: relative;
	font-family: arial, "Hiragino Sans GB", "Microsoft Yahei", sans-serif !important;
	height: 32px;
	margin-bottom: 5px;
	color: #FFF;
}
.btn08{
	background-color: #999!important;
	color: #FFF!important;
	border: #666!important;
}
.btn09{
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	border-radius: 8px;
	height: 60px;
	width: 310px;
	border: 1px solid #254B72;
	font-size: 18px;
	background-color: #369;
	color: #FFF;
	cursor: pointer;
	position: relative;
	font-family: arial,"Hiragino Sans GB","Microsoft Yahei",sans-serif !important;
	display: block;
	float: left;
	margin-left: 10px;
}
.btn_height01{
	height: 40px !important;
	margin: 5px;
}
.btn_height02{
	height: 30px;
	margin: 5px;
}
.btn_set01{
	float: left;
	margin-right: 10px;
	}
.btn_set02{float: left;
	}
p.btn_set03{
	width: 320px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	display: block;
	overflow: hidden;
	padding-top: 10px;
}
.card_btn{
	background-image: url(../images/myCard.png);
	background-repeat: no-repeat;
	height: 68px;
	width: 198px;
	display: block;
}
.note{font-size: 16px;color: #F00;}
.note2{
	display: block;
	float: left;
	/*border: 1px solid #F00;*/
	width: 195px;
}
.p1{
	font-size: 16px;
}
.p2{
	color: #F00;
}
.p3{
	color: #666;
}
.p4{
	font-size: 13px;
	letter-spacing: normal;
}
.p5{
	color: #F60 !important;
	text-decoration: none;		
	word-wrap: break-word;
	word-break: break-all;
}
.p6{
	display: block;
	width: 100%;
	margin-bottom: 10px;
	font-size: 16px;
}
.p7{
	font-weight: bold;
}
.p8{
	color: #F60 !important;
	word-wrap: break-word;
	word-break: break-all;
	display: block;
	width: 330px;
}
.space150{
	width: 160px;
}
.p_left{
	float: left;
	width: 100%;
	text-align: left;
}
.p_center{
	width: 100%;
	text-align: center;
}
.float_left li{
	float: left;
	display: block;
	width: 100%;
	text-align: left;
}
.consume_div{
	margin-left: auto;
	width: 330px;
	margin-right: auto;
	padding-right: 5px;
	padding-left: 5px;
}
/*客服*/
.question_box{
	width: 100%;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	float: left;
}
.question_box li{
	float: left;	
}
.question_btn{background-image: url(../images/question_btn.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 41px;
	width: 163px;}
.history_btn{
	background-image: url(../images/history_btn.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 41px;
	width: 164px;
}
.selected{background-position: bottom;}
.service_selcet{
	color: #F60;
	height: 30px;
}
.process_status{
	clear: both;
	width: 340px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}
.process_box{
	clear: both;
	float: left;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	border-radius: 8px;
	padding: 5px;
	overflow: hidden;
	text-align: left;
	font-size: 13px;
	width: 320px;
	margin-top: 5px;
	margin-bottom: 5px;
	position: relative;
	letter-spacing: 1px;
	border: 1px solid #D2D2D2;
	background-color: #F2F2F2;
	cursor: pointer;
}
.process_box:hover{
	background-color: #FFC;
}
.process_box dt{
	float: left;
	display: block;
	height: 59px;
	width: 59px;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
}
.process_box dd{
	display: block;
	line-height:20px;
	margin-left: 5px;
	float: left;
	
}
.process_box dd.front1{
	width: 252px;
	overflow: hidden;
}
.process_box dd.front2{width: 165px;color: #666;}
.process_box dd.date{
	width: 80px;
	text-align: right;
	color: #999;
}
.scr_img{
	margin: 2px;
	height: 60px;
	width: 60px;
	border: 1px solid #CCC;
}
.service_answer{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	background-color: #a1000c;
	color: #FFF;
	font-size: 18px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 5px;
	overflow: hidden;
}
.service_answer span{
	font-size: 13px;
	float: right;
	letter-spacing: normal;
	display: block;
}
.question_table .inputText{
	width:100%;
	line-height: 35px;
	border: 1px solid #999;
	text-indent: 10px;
}
/*pop*/
.pop_box{
	padding: 10px;
	width: 320px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #CCC;
	background-image: url(../images/mm.png);
	background-repeat: no-repeat;
	background-position:right bottom;
	font-size: 18px;
	overflow: hidden;
	margin-top:5%;
	margin-left: -160px;
	-webkit-box-shadow:2px 2px 2px rgba(20%,20%,40%,0.1);
	-moz-box-shadow:2px 2px 2px rgba(20%,20%,40%,0.1);
	-ms-box-shadow:2px 2px 2px rgba(20%,20%,40%,0.1);
	box-shadow:2px 2px 2px rgba(20%,20%,40%,0.1);
	position: absolute;
	left: 50%;
	background-color: #FFF;
}
.pop_box p{
	width: 170px;
	display: block;
	clear: both;
	letter-spacing: 0em;
	line-height: 30px;text-align: left;float: left;word-wrap: break-word
}
.pop_box .confirm_btn{
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	border-radius: 8px;
	height: 50px;
	width: 120px;
	border: 1px solid #A94801;
	font-size: 18px;
	background-color: #FF7900;
	color: #FFF;
	cursor: pointer;
	font-family: arial, "Hiragino Sans GB", "Microsoft Yahei", sans-serif !important;
	letter-spacing: 0px;
	float: left;
	position: relative;
	text-decoration: none;
	line-height: 50px;
	text-align: center;
	clear: both;
}
.pop_forget{
	padding: 10px;
	width: 320px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #CCC;
	font-size: 18px;
	overflow: hidden;
	margin-top:5%;
	margin-left: -170px;
	-webkit-box-shadow:2px 2px 2px rgba(20%,20%,40%,0.1);
	-moz-box-shadow:2px 2px 2px rgba(20%,20%,40%,0.1);
	-ms-box-shadow:2px 2px 2px rgba(20%,20%,40%,0.1);
	box-shadow:2px 2px 2px rgba(20%,20%,40%,0.1);
	position: absolute;
	left: 50%;
	background-color: #FFF;
}
.ruleBox{
	width: 100%;
}
